[Desktop Entry]
Name=Yet Another MP3 Tool
Name[de]=Yet Another MP3 Tool
Name[fr]=Yet Another MP3 Tool
Name[hu]=Yet Another MP3 Tool
Name[ja]=も一つのMP3道具
Comment=A program to organize your MP3s
Comment[de]=Ein Programm um Deine MP3s zu verwalten
Comment[fr]=Un programme pour organiser vos MP3s.
Comment[ja]=あなたのMP3を組織化するプログラム.
Exec=yamt
Icon=yamt/yamt-icon.png
Terminal=0
Type=Application
